Subject: Re: Gallery sumbission
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sat, 6 Mar 2004 13:19:59 -0800

Hi Chaz,
Thanks for sending in your Corsair article....it looks excellent as usual.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC in the next 5 days.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Sunday, February 08, 2004 10:37 AM
  Subject: Gallery sumbission

  Gallery Template #06

  "1/48 Tamiya F4U-1D" 

  by "Chaz Nims"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This was my second time to build this kit. The only aftermarket parts were an Eduard photoetch instrument panel and seat belts. The wing star insignia were painted on using Tally-Ho masks. The fuselage stars were decals from CAM. The checkerboard was made from a painted gloss white stripe covered with individual squares of insignia blue decal film.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I wanted this model to be more blue in color than the Testors gloss sea blue color, which is almost black. So I mixed gloss sea blue and blue angels blue, about 50/50. 

  The Tamiya gunsight part does not include a lens, just a flat, slightly convex top. I wanted to find out if this was normal, but I could not find any good documentation. I found one very complete looking web-page, but all the pictures were red x's. As a result, I added a round lens to the gunsight just because I liked the look better that way. I also left out Tamiya's representation of the armored glass behind the windscreen which is not shaped correctly at all.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The wings are the only difficult part of this kit. I tried gluing the top wing halves together first this time. Unfortunately, this did not really work any better than making the inner wing and outer wing assemblies per the instructions, which I had tried for my first build. I was left this time with a large gap on the bottom of the wing and some sanding and re-scribing on top.

  The pictures were taken with an Olympus C4000 digital camera, indoors with flash and a tripod. F stop was manually set to 11, which is the highest number on this camera. Shutter speeds were about 1/2 second. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by "Chaz Nims"

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------